ul.nav.menu

.epidote-nav

{
	margin: 0px;	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.epidote-nav{
	margin: 0px;
}
.epidote-nav ul, .epidote-nav li {
	text-transform: uppercase;
	}



.epidote-nav a{
	font-family: "Avenir Next LT W01 Bold";padding-top: 5px;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	font-style: normal;
	margin-bottom: 0px;	padding-right: 20px;

	font-size: 18px;
	line-height: normal;
}
.epidote-nav a:hover{
	color: #fdc809;	background-color: transparent;

	text-decoration: none;
}

.epidote-nav li.current.active a{
	color: #E96E0F;
	text-decoration: none;

}

.epidote-nav li { /* all list items */margin-right: 13px;
margin-bottom: 8px;
}
.nav li a:hover{color: #fdc809;		background-color: transparent;

}

 ul.epidote-nav {
/*	text-align: center;
*/}
 ul::after.epidote-nav {/*width: 100%;*/ display: inline-block; content: "."; visibility: hidden}
.epidote-nav li {display: inline-block;	

}



